Author Topic: Help! IntallCWP version 0.9.8.945.zip Could not select database root_cwp  (Read 750 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Hello Admin!
I install CWP version version cwp-el7-0.9.8.945 but when install finish could not select database root_cwp
Detailed information error:
====================================================
============= CentOS Web Panel Cron ================
====================================================


###########################
Firewall Flush Daily Blocks
###########################


######################
Update Server Packages
######################
PHP Warning:  mysqli_connect(): (HY000/1049): Unknown database 'root_cwp' in /usr/local/cwpsrv/htdocs/resources/admin/include/functions.php on line 0
PHP Warning:  mysqli_connect(): (HY000/1049): Unknown database 'root_cwp' in /usr/local/cwpsrv/htdocs/resources/admin/include/cron.php on line 0
PHP Warning:  mysqli_select_db() expects parameter 1 to be mysqli, boolean given in /usr/local/cwpsrv/htdocs/resources/admin/include/cron.php on line 0

Offline
*****
Re: Help! IntallCWP version 0.9.8.945.zip Could not select database root_cwp
« Reply #1 on: February 28, 2020, 08:17:09 AM »
okay seems you've deleted cwp root_db kindly take your files and db backup and reinstall the server.

Offline
*
Re: Help! IntallCWP version 0.9.8.945.zip Could not select database root_cwp
« Reply #2 on: February 28, 2020, 08:41:04 AM »
I reinstall 4th and new install but still this the same error.
p/s: I install OS: centos 7.7 version 1908 run script on site http://centos-webpanel.com/cwp-installation.

Offline
*****
Re: Help! IntallCWP version 0.9.8.945.zip Could not select database root_cwp
« Reply #3 on: February 28, 2020, 12:15:53 PM »
if you're unable to install it you can request installation support
http://centos-webpanel.com/request-installation